Subject: [Lwip] Milestones changed for lwig WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 28 Mar 2018 20:34:01 -0700

Changed milestone "Submit the minimal ESP guidance document to the IESG for
publication as an Informational RFC", set due date to November 2018 from
March 2018.

Changed milestone "Submit the CoAP implementation document to the IESG for
publication as an Informational RFC", set due date to November 2018 from
March 2017.

Changed milestone "Submit the TCP over constrained networks guidance document
to the IESG for publication as an Informational RFC", set due date to
November 2018 from November 2017.

URL: https://datatracker.ietf.org/wg/lwig/about/